@charset "UTF-8";
/* CSS Document */

@font-face { font-family: jaapokki_regular;
src: url(fuentes/jaapokki-regular.ttf), url(fuentes/jaapokki-regular.woff), url(fuentes/jaapokki-regular.eot), url(fuentes/jaapokki-regular.svg); }

@font-face { font-family: jaapokkisubtract;
src: url(fuentes/jaapokkisubtract-regular.ttf), url(fuentes/jaapokkisubtract-regular.woff), url(fuentes/jaapokkisubtract-regular.eot),url(fuentes/jaapokkisubtract-regular.svg); }

@font-face { font-family: jaapokkienchance;
src:  url(fuentes/jaapokkisubtractenchance.ttf), url(fuentes/jaapokkienchance.woff), url(fuentes/jaapokkienchance.eot), url(fuentes/jaapokkienchance.svg); }